---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.20.8-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:24:54.601420'
uploaded: '2025-10-08T17:30:27.019996'
imported: '2025-10-08T17:33:45.618669'
import_id: ami-095e94ebaffddc7cf
import_region: us-west-2
signed: '2025-10-08T22:37:26.663373'
published: '2025-10-09T16:04:57.670424'
released: '2025-10-08T22:44:39.466199'
artifacts:
  ap-south-2: ami-04566ef19a0fa08ee
  ap-south-1: ami-08e8d9345e24d68e6
  eu-south-1: ami-0c63ffce0855a518a
  eu-south-2: ami-01226256bcb589bc5
  me-central-1: ami-08f5adf94b01dcd05
  il-central-1: ami-0795fc6018eb7d96c
  ca-central-1: ami-087fdfd286098e3a2
  eu-central-1: ami-0efdcb1e4a8a8b606
  eu-central-2: ami-0d736d1b848f161b2
  us-west-1: ami-039318efc4a15f34f
  us-west-2: ami-095e94ebaffddc7cf
  af-south-1: ami-04533362baca070ba
  eu-north-1: ami-03b3dd8cd05d8f18f
  eu-west-3: ami-00de772aac7aaa336
  eu-west-2: ami-00dfe8710b9925e02
  eu-west-1: ami-0ca70306ff646bfd0
  ap-northeast-3: ami-0209f1966cefca845
  ap-northeast-2: ami-02e1a49ec5d1519b1
  me-south-1: ami-0cbbd8fae6f2a9121
  ap-northeast-1: ami-00fa3862e00abf4ba
  sa-east-1: ami-058dbb0e5eb8709b9
  ap-east-1: ami-0c6d61e47bb7e7c74
  ap-southeast-1: ami-034dbfa467d690c36
  ap-southeast-2: ami-0b38d1db3d055d71a
  ap-southeast-3: ami-042da42cce859b894
  ap-southeast-4: ami-0e997970fa17fe477
  us-east-1: ami-0d4c6f02735f3a725
  us-east-2: ami-065ba079dfbf313d8
metadata_updated: '2025-10-09T16:04:57.701479'
